MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002094VCMIMechanics - Adventure Mappublic2015-02-18 09:282015-04-11 18:08
ReporterPovelitel 
Assigned ToWarmonger 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.97c 
Summary0002094: options "Quantity does not grow" not work
DescriptionLook screen
TagsNo tags attached.
Attached Filespng file icon grow.PNG [^] (12,973 bytes) 2015-02-18 09:28

- Relationships

-  Notes
(0005576)
Warmonger (administrator)
2015-02-22 19:55

Implemented in https://github.com/vcmi/vcmi/commit/ef4e199f15c5835c4ee66d32ae4d6d1da1580a59 [^]

- Issue History
Date Modified Username Field Change
2015-02-18 09:28 Povelitel New Issue
2015-02-18 09:28 Povelitel File Added: grow.PNG
2015-02-18 11:07 Warmonger Assigned To => Warmonger
2015-02-18 11:07 Warmonger Status new => assigned
2015-02-22 19:55 Warmonger Note Added: 0005576
2015-02-22 19:55 Warmonger Status assigned => resolved
2015-02-22 19:55 Warmonger Fixed in Version => 0.97c
2015-02-22 19:55 Warmonger Resolution open => fixed
2015-04-11 18:08 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean